Support » Plugin: Fast Velocity Minify » Used to love it but …

  • Since 3.x release I only have issues with the plugin. After the update, I had to reconfigure it completely. Not very convenient, but OK if it’s only one time job .. why not go through all the settings and set it up again. But still the plugin sometimes breaks scripts, throws a lot of errors and warnings in php error log etc. Used to work well, but for now I disabled it on all sites and will check after another bigger release if the situation got better.

    • This topic was modified 1 year, 3 months ago by morvy.
Viewing 1 replies (of 1 total)
  • Plugin Author Raul P.

    (@alignak)

    Sorry to hear you had trouble with the update, but it’s a necessary step to reconfigure the client. Technology needs to evolve and new standards emerge that need to be implemented.

    The optimization methods for the 2.x version are no longer recommended in 2021, hence the update was necessary.

    Minification breaking scripts is pretty common with any plugin. The plugin is for developers and advanced users, so as stated, it requires manual configuration as every site is different.

    Since your review, a lot more updates have been released, so I advise you to try it once again by looking at the recommended settings on the HELP tab. But again, the recommended defaults, may or may not work for your site, that is why it’s a tool for developers and advanced users.

Viewing 1 replies (of 1 total)
  • The topic ‘Used to love it but …’ is closed to new replies.